/*     274725 : 타이틀 텍스트      */
.title__274725__ {font-size:0}
.title__274725__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__274725__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__274725__.style_top p {padding-top:10px}
.title__274725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__274725__.style_right p {padding-right:14px}
.title__274725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__274725__.style_bottom p {padding-bottom:12px}
.title__274725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__274725__.style_left p {padding-left:14px}
.title__274725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__274725__.style_circle1 p {padding-left:18px}
.title__274725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__274725__.style_circle2 p {padding-left:18px}
.title__274725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__274725__ p {font-size:28px}
	.title__274725__.style_top p:before {width:28px}
	.title__274725__.style_right p:before {height:28px}
	.title__274725__.style_bottom p:before {width:28px}
	.title__274725__.style_left p:before {height:28px}
}

/*     274735 : 공백      */
.solid_line__274735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__274735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__274735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__274735__ {height:10px}
}

/*     274745 : 장문 텍스트      */
.textarea__274745__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__274745__ p {font-size:18px}
}

/*     274755 : 공백      */
.solid_line__274755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__274755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__274755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__274755__ {height:10px}
}

/*     274765 : 이미지      */
.img__274765__ {max-width:100%}
.img__274765__ * {box-sizing:border-box}
.img__274765__ a {display:block;vertical-align:top}
.img__274765__ img {width:px;vertical-align:top}

/*     274775 : 공백      */
.solid_line__274775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__274775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__274775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__274775__ {height:20px}
}

/*     274785 : 타이틀 텍스트      */
.title__274785__ {font-size:0}
.title__274785__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__274785__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__274785__.style_top p {padding-top:10px}
.title__274785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__274785__.style_right p {padding-right:14px}
.title__274785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__274785__.style_bottom p {padding-bottom:12px}
.title__274785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__274785__.style_left p {padding-left:14px}
.title__274785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__274785__.style_circle1 p {padding-left:18px}
.title__274785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__274785__.style_circle2 p {padding-left:18px}
.title__274785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__274785__ p {font-size:28px}
	.title__274785__.style_top p:before {width:28px}
	.title__274785__.style_right p:before {height:28px}
	.title__274785__.style_bottom p:before {width:28px}
	.title__274785__.style_left p:before {height:28px}
}

/*     274795 : 공백      */
.solid_line__274795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__274795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__274795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__274795__ {height:10px}
}

/*     274805 : 장문 텍스트      */
.textarea__274805__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__274805__ p {font-size:18px}
}

/*     274815 : 이미지 리스트 (타일형)      */
.img_tile__274815__ {overflow:hidden}
.img_tile__274815__ .img_inner {margin:0 -5px}
.img_tile__274815__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__274815__ * {box-sizing:border-box}
.img_tile__274815__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__274815__ .item a {display:block}
.img_tile__274815__ .figure {display:block}
.img_tile__274815__ .figure img {vertical-align:top}
.img_tile__274815__ .caption {display:block;margin-top:10px}
.img_tile__274815__ .caption > span {display:block}
.img_tile__274815__ .caption > span.subject {font-weight:bold;color:#000000; background:#f2f4f8; padding:13px; word-break:keep-all;}
.img_tile__274815__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__274815__ .caption > span.subject {font-size:14px;line-height:1.4em; }
.text_m_sml__274815__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__274815__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__274815__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__274815__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__274815__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__274815__ .item {width:100%}
.col_m_2__274815__ .item {width:50%}
.col_m_3__274815__ .item {width:33.3333%}
.col_m_4__274815__ .item {width:25%}
.col_m_1__274815__ .item,
.col_m_2__274815__ .item2n,
.col_m_3__274815__ .item3n,
.col_m_4__274815__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__274815__ .item,
	.col_m_2__274815__ .item2n,
	.col_m_3__274815__ .item3n,
	.col_m_4__274815__ .item4n {clear:none}

	.col_t_1__274815__ .item {width:100%}
	.col_t_2__274815__ .item {width:50%}
	.col_t_3__274815__ .item {width:33.3333%}
	.col_t_4__274815__ .item {width:25%}
	.col_t_5__274815__ .item {width:20%}
	.col_t_6__274815__ .item {width:16.6666%}
	.col_t_1__274815__ .item,
	.col_t_2__274815__ .item2n,
	.col_t_3__274815__ .item3n,
	.col_t_4__274815__ .item4n,
	.col_t_5__274815__ .item5n,
	.col_t_6__274815__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__274815__ .img_inner {margin:0 -10px}
	.img_tile__274815__ .item {padding:0 10px}
	.img_tile__274815__ .caption {margin-top:15px}
	.img_tile__274815__ .caption > span.content {margin-top:10px}

	.text_sml__274815__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__274815__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__274815__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__274815__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__274815__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__274815__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__274815__ .item,
	.col_t_2__274815__ .item2n,
	.col_t_3__274815__ .item3n,
	.col_t_4__274815__ .item4n,
	.col_t_5__274815__ .item5n,
	.col_t_6__274815__ .item6n {clear:none}

	.col_pc_1__274815__ .item {width:100%}
	.col_pc_2__274815__ .item {width:50%}
	.col_pc_3__274815__ .item {width:33.3333%}
	.col_pc_4__274815__ .item {width:25%}
	.col_pc_5__274815__ .item {width:20%}
	.col_pc_6__274815__ .item {width:16.6666%}
	.col_pc_1__274815__ .item,
	.col_pc_2__274815__ .item2n,
	.col_pc_3__274815__ .item3n,
	.col_pc_4__274815__ .item4n,
	.col_pc_5__274815__ .item5n,
	.col_pc_6__274815__ .item6n {clear:both}
}

/*     274825 : 공백      */
.solid_line__274825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__274825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__274825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__274825__ {height:20px}
}

/*     274835 : 타이틀 텍스트      */
.title__274835__ {font-size:0}
.title__274835__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__274835__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__274835__.style_top p {padding-top:10px}
.title__274835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__274835__.style_right p {padding-right:14px}
.title__274835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__274835__.style_bottom p {padding-bottom:12px}
.title__274835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__274835__.style_left p {padding-left:14px}
.title__274835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__274835__.style_circle1 p {padding-left:18px}
.title__274835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__274835__.style_circle2 p {padding-left:18px}
.title__274835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__274835__ p {font-size:28px}
	.title__274835__.style_top p:before {width:28px}
	.title__274835__.style_right p:before {height:28px}
	.title__274835__.style_bottom p:before {width:28px}
	.title__274835__.style_left p:before {height:28px}
}

/*     274845 : 공백      */
.solid_line__274845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__274845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__274845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__274845__ {height:10px}
}

/*     274855 : 이미지 리스트 (타일형)      */
.img_tile__274855__ {overflow:hidden}
.img_tile__274855__ .img_inner {margin:0 -5px}
.img_tile__274855__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__274855__ * {box-sizing:border-box}
.img_tile__274855__ .item {float:left;position:relative;width:100%;padding:15px}
.img_tile__274855__ .item a {display:block}
.img_tile__274855__ .figure {display:block}
.img_tile__274855__ .figure img {vertical-align:top; background:#006cd3; border-radius:500px; padding:10px;}
.img_tile__274855__ .caption {display:block;margin-top:10px}
.img_tile__274855__ .caption > span {display:block}
.img_tile__274855__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#000000}
.img_tile__274855__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; margin-top:5px;color:#000000; word-break:keep-all;}

.text_m_sml__274855__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__274855__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__274855__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__274855__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__274855__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__274855__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__274855__ .item {width:100%}
.col_m_2__274855__ .item {width:50%}
.col_m_3__274855__ .item {width:33.3333%}
.col_m_4__274855__ .item {width:25%}
.col_m_1__274855__ .item,
.col_m_2__274855__ .item2n,
.col_m_3__274855__ .item3n,
.col_m_4__274855__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__274855__ .item,
	.col_m_2__274855__ .item2n,
	.col_m_3__274855__ .item3n,
	.col_m_4__274855__ .item4n {clear:none}

	.col_t_1__274855__ .item {width:100%}
	.col_t_2__274855__ .item {width:50%}
	.col_t_3__274855__ .item {width:33.3333%}
	.col_t_4__274855__ .item {width:25%}
	.col_t_5__274855__ .item {width:20%}
	.col_t_6__274855__ .item {width:16.6666%}
	.col_t_1__274855__ .item,
	.col_t_2__274855__ .item2n,
	.col_t_3__274855__ .item3n,
	.col_t_4__274855__ .item4n,
	.col_t_5__274855__ .item5n,
	.col_t_6__274855__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__274855__ .img_inner {margin:0 -10px}
	.img_tile__274855__ .item {padding:20px}
	.img_tile__274855__ .caption {margin-top:15px}
	.img_tile__274855__ .caption > span.content {margin-top:10px}

	.text_sml__274855__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__274855__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__274855__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_med__274855__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__274855__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__274855__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__274855__ .item,
	.col_t_2__274855__ .item2n,
	.col_t_3__274855__ .item3n,
	.col_t_4__274855__ .item4n,
	.col_t_5__274855__ .item5n,
	.col_t_6__274855__ .item6n {clear:none}

	.col_pc_1__274855__ .item {width:100%}
	.col_pc_2__274855__ .item {width:50%}
	.col_pc_3__274855__ .item {width:33.3333%}
	.col_pc_4__274855__ .item {width:25%}
	.col_pc_5__274855__ .item {width:20%}
	.col_pc_6__274855__ .item {width:16.6666%}
	.col_pc_1__274855__ .item,
	.col_pc_2__274855__ .item2n,
	.col_pc_3__274855__ .item3n,
	.col_pc_4__274855__ .item4n,
	.col_pc_5__274855__ .item5n,
	.col_pc_6__274855__ .item6n {clear:both}
}

